LibreOffice LibreOffice 25.8 SDK API Reference

Modules | Enumerations
RememberAuthentication.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::ucb
| Universal Content Broker interfaces.

## Enumerations
enum | RememberAuthentication { NO , SESSION , PERSISTENT }
| A specification of how long to remember some authentication data. More...